.version.combination /* version checker */
{
	color: #000000;
	background-color: #9FCBE1;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 536px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 26px;
}

#pu1051
{
	width: 0.01px;
	margin-left: 6px;
}

#u1051
{
	z-index: 55;
	width: 280px;
	margin-right: -10000px;
}

#pamphletu968
{
	z-index: 2;
	width: 0.01px;
	height: 52px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 282px;
}

#u1049
{
	z-index: 3;
	width: 88px;
	margin-right: -10000px;
}

#u1050
{
	width: 88px;
	height: 52px;
}

#u972popup
{
	z-index: 5;
}

#u972
{
	width: 343px;
	padding-bottom: 44px;
	top: 87px;
	left: -272px;
}

#u973
{
	z-index: 6;
	width: 299px;
	height: 381px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#menuu974
{
	z-index: 7;
	width: 287px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 5px;
}

#u1033
{
	width: 287px;
}

#u1034
{
	width: 287px;
	min-height: 28px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u1034:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1035-4
{
	width: 287px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u1034:hover #u1035-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1029
{
	width: 287px;
	min-height: 28px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u1034.MuseMenuActive,#u1029:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1032-4
{
	width: 287px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u1034.MuseMenuActive #u1035-4,#u1029:hover #u1032-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1020
{
	width: 287px;
	min-height: 28px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u1029.MuseMenuActive,#u1020:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1022-4
{
	width: 287px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u1029.MuseMenuActive #u1032-4,#u1020:hover #u1022-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u985
{
	width: 287px;
	min-height: 28px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u1020.MuseMenuActive,#u985:hover
{
	margin: 0px -10000px 0px 0px;
}

#u987-4
{
	width: 287px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u1020.MuseMenuActive #u1022-4,#u985:hover #u987-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u978
{
	width: 287px;
	min-height: 28px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u985.MuseMenuActive,#u978:hover
{
	margin: 0px -10000px 0px 0px;
}

#u981-4
{
	width: 287px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u985.MuseMenuActive #u987-4,#u978:hover #u981-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u992
{
	width: 287px;
	min-height: 28px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u978.MuseMenuActive,#u992:hover
{
	margin: 0px -10000px 0px 0px;
}

#u993-4
{
	width: 287px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u978.MuseMenuActive #u981-4,#u992:hover #u993-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1026,#u1019,#u982,#u975,#u989,#u1012
{
	width: 287px;
	margin-top: 2px;
}

#u1015
{
	width: 287px;
	min-height: 28px;
	padding-bottom: 24px;
	margin-right: -10000px;
}

#u992.MuseMenuActive,#u1015:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1015.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u1017-4
{
	width: 287px;
	min-height: 28px;
	margin-right: -10000px;
	top: 12px;
}

#u992.MuseMenuActive #u993-4,#u1015:hover #u1017-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1015.MuseMenuActive #u1017-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1040
{
	width: 43px;
	top: 97px;
	left: 17px;
}

#u1050:hover,#u1040:hover
{
	margin: 0px;
}

#u1040:active
{
	margin: 0px;
}

#u1041-4
{
	z-index: 51;
	width: 35px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 4px;
}

#pu2354
{
	width: 0.01px;
	margin-top: 10px;
}

#u2354
{
	z-index: 65;
	border-style: none;
	border-color: transparent;
	background-color: #CC8F12;
	padding-bottom: 1px;
}

#u2355-4
{
	z-index: 66;
	width: 370px;
	min-height: 40px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 30px;
	font-size: 25px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 5px;
}

#u2354-bw
{
	z-index: 65;
	height: 49px;
}

#u2370
{
	z-index: 166;
	width: 282px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 55px;
}

#u2373-6
{
	z-index: 205;
	width: 217px;
	min-height: 48px;
	background-color: transparent;
	line-height: 41px;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 19px;
}

#u2374
{
	z-index: 211;
	width: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 572px;
	left: 272px;
}

#pu2372-37
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 12px;
}

#u2372-37
{
	z-index: 168;
	width: 350px;
	min-height: 307px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2372-2,#u2372-3,#u2372-5,#u2372-7,#u2372-9,#u2372-11,#u2372-13,#u2372-15,#u2372-17,#u2372-19,#u2372-21,#u2372-23,#u2372-25,#u2372-26,#u2372-28,#u2372-30,#u2372-32,#u2372-34
{
	font-size: 20px;
	line-height: 28px;
}

#u2376
{
	z-index: 213;
	width: 113px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 722px;
	left: 219px;
}

#u2783-12
{
	z-index: 219;
	width: 229px;
	min-height: 156px;
	background-color: transparent;
	font-size: 20px;
	line-height: 28px;
	margin-left: 16px;
	position: relative;
}

#u2367
{
	z-index: 164;
	width: 358px;
	background-color: transparent;
	margin-left: 11px;
	margin-top: 54px;
	position: relative;
}

#u2356
{
	z-index: 123;
	width: 282px;
	background-color: transparent;
	margin-left: 32px;
	margin-top: 44px;
	position: relative;
}

#pu2359-4
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 9px;
}

#u2359-4
{
	z-index: 156;
	width: 271px;
	min-height: 48px;
	background-color: transparent;
	line-height: 41px;
	position: relative;
	margin-right: -10000px;
}

#u2360
{
	z-index: 160;
	width: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 248px;
}

#u2358-31
{
	z-index: 125;
	width: 345px;
	min-height: 307px;
	background-color: transparent;
	font-size: 20px;
	line-height: 28px;
	margin-left: 23px;
	margin-top: 14px;
	position: relative;
}

#u2784-12
{
	z-index: 231;
	width: 294px;
	min-height: 167px;
	background-color: transparent;
	font-size: 20px;
	line-height: 28px;
	margin-left: 33px;
	margin-top: 14px;
	position: relative;
}

#u2364
{
	z-index: 162;
	width: 358px;
	background-color: transparent;
	margin-left: 11px;
	margin-top: 14px;
	position: relative;
}

#pu2343
{
	width: 0.01px;
	margin-left: 87px;
	margin-top: 40px;
}

#u2343
{
	z-index: 70;
	width: 201px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2347
{
	z-index: 119;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 226px;
}

#pu2346-4
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 10px;
}

#u2346-4
{
	z-index: 115;
	width: 274px;
	min-height: 48px;
	background-color: transparent;
	line-height: 41px;
	position: relative;
	margin-right: -10000px;
}

#u2349
{
	z-index: 121;
	width: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 255px;
}

#u2345-43
{
	z-index: 72;
	width: 346px;
	min-height: 307px;
	background-color: transparent;
	font-size: 20px;
	line-height: 28px;
	margin-left: 23px;
	margin-top: 5px;
	position: relative;
}

#u2785-12
{
	z-index: 243;
	width: 235px;
	min-height: 137px;
	background-color: transparent;
	font-size: 20px;
	line-height: 28px;
	margin-left: 23px;
	margin-top: 24px;
	position: relative;
}

#u2384
{
	z-index: 215;
	width: 358px;
	background-color: transparent;
	margin-left: 13px;
	margin-top: 39px;
	position: relative;
}

#pu2878
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 5px;
}

#u2878
{
	z-index: 259;
	width: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u2880
{
	z-index: 261;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#u2880_img
{
	padding-bottom: 1px;
}

#u2876
{
	z-index: 257;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 168px;
}

#u2874
{
	z-index: 255;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 263px;
}

#u2392
{
	z-index: 217;
	width: 358px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,358,8);
	-ms-transform: matrix(-1,0,0,-1,358,8);
	-o-transform: matrix(-1,0,0,-1,358,8);
	transform: matrix(-1,0,0,-1,358,8);
	margin-left: 11px;
	margin-top: 6px;
	position: relative;
}

#u1089-8
{
	z-index: 57;
	width: 358px;
	min-height: 33px;
	margin-left: 11px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

